/*
 * Font: Archivo
 * License: OFL
 * Copyright: Copyright 2019 The Archivo Project Authors (https://github.com/Omnibus-Type/Archivo)
 */
@font-face {font-family:'Archivo Regular';font-weight:400;font-style:normal;src:local('Archivo Regular'),local('Archivo-Regular'),url('/fonts/archivo/Archivo-Regular.woff2') format('woff2'),url('/fonts/archivo/Archivo-Regular.woff') format('woff');}
/* end of Archivo */

/*
 * Font: Archivo Black
 * License: OFL
 * Copyright: Copyright 2017 The Archivo Black Project Authors (https://github.com/Omnibus-Type/ArchivoBlack)
 */
@font-face {font-family:'Archivo Black Regular';font-weight:400;font-style:normal;src:local('Archivo Black Regular'),local('ArchivoBlack-Regular'),url('/fonts/archivoblack/ArchivoBlack-Regular.woff2') format('woff2'),url('/fonts/archivoblack/ArchivoBlack-Regular.woff') format('woff');}
/* end of Archivo Black */

/*
 * Font: Playfair Display
 * License: OFL
 * Copyright: Copyright 2017 The Playfair Display Project Authors (https://github.com/clauseggers/Playfair-Display), with Reserved Font Name &quot;Playfair Display&quot;.
 */
@font-face {font-family:'Playfair Display Regular';font-weight:400;font-style:normal;src:local('Playfair Display Regular'),local('PlayfairDisplay-Regular'),url('/fonts/playfairdisplay/PlayfairDisplay-Regular.woff2') format('woff2'),url('/fonts/playfairdisplay/PlayfairDisplay-Regular.woff') format('woff');}
/* end of Playfair Display */